# Hardware
hardware:
    pattern: /hardware(/id)
    controller: Hardware
    extra:
        layout: hardware
        active:
            submanu: catalog
            catalog: hardwares

# Hardwares
hardwares:
    pattern: /hardwares(/page)
    controller: Hardwares
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: hardwares
        active:
            submanu: catalog
            catalog: hardwares

hardwares_import:
    pattern: /hardwares-import
    controller: Hardwares\Import
    method:
        - POST
